.team-member.col-4 {
    margin-bottom: 70px;
    padding: 0;
}

.elementor a {
    outline: none;
}

.team-member>a {
    display: block;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    outline: none!important;
}

.cover-image {
    display: block;
    text-align: center;
    color: #8accff;
}

.team-member .cover-image:before {
    content: '';
    position: absolute;
    background: #fff;
    z-index: 1;
    width: 100px;
    height: 100px;
    right: 0;
}

.team-member .cover-image::before {
    bottom: 0;
    left: 0;
    right: auto;
    background: rgba(255, 255, 255, .8);
    opacity: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.team-member .cover-image img {
    width: 100%;
    max-width: none;
    vertical-align: bottom;
}

.member-name {
    bottom: auto;
    top: -20px;
    padding: 0;
}

.team-member:hover .member-name {
    top: 20px;
}

.team-member:hover .cover-image:before {
    opacity: 1;
    z-index: 0;
}

.member-name {
    width: 100%;
    position: absolute;
    text-align: center;
}

.member-name h3 {
    margin-bottom: 0px!important;
    font-weight: 400;
    line-height: 32px;
    /* font-family: "Playfair Display", Arial, Helvetica, sans-serif; */
    position: relative;
    font-size: 28px!important;
}

.member-name h3>span {
    position: absolute;
    opacity: .2;
    top: -60px;
    left: 50%;
    display: inline-block;
    margin-right: auto;
    min-width: 90px;
    margin-left: -45px;
    font-size: 120px;
    color: #b9a06f!important;
}

.member-name h4 {
    letter-spacing: 2px;
    color: inherit;
    font-size: 16px!important;
    /* letter-spacing: 4px; */
    font-weight: 400!important;
    line-height: 1!important;
    color: #b9a06f!important;
    margin-top: 0.4em;
    margin-bottom: 10px;
    /* font-family: Montserrat, Arial, Helvetica, sans-serif; */
}

.team-member .team-plus {
    opacity: 0;
    text-align: center;
    /* background: #B9A06F; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    width: 100%;
    transition: all 0.3s;
    transform: rotate(0deg);
}

.team-member:hover .team-plus {
    opacity: 1;
    transform: rotate(-90deg);
}

.team-member .team-plus .fa-plus {color: #B9A06F;font-size: 63px;}

.team-member-popup-content-container {
    width: 100%;
    background: white;
    display: flex;
    max-width: 900px;
    padding: 25px;
}

.content-image-container {flex-basis: 33.33%;}

.content-info-container {
    flex-basis: 66.67%;
    padding: 1rem;
}

.content-info-container h3 {
    /* font-weight: 700; */
    margin-bottom: 5px;
    line-height: 32px;
    /* font-family: "Playfair Display", Arial, Helvetica, sans-serif; */
    font-size: 28px;
    color: #555555;
}

.content-info-container h4 {
    font-weight: 700;
    line-height: 1;
    /* font-family: "Montserrat", Arial, sans-serif; */
    font-size: 1rem;
    /* letter-spacing: 1px; */
    font-weight: 400;
    margin-bottom: 10px;
}

.team-member-desc {
    padding: 10px 10px;
    text-align: justify;
    font-size: 16px;
    /* font-family: Lato, Arial, Helvetica, sans-serif; */
    line-height: 1.5;
    color: #555555;
    max-height: 400px;
    overflow-y: scroll;
}

.social-link {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
    line-height: 1;
    font-size: 2rem;
   
}

.social-link i {
   color:#B9A06F;
}

.team-member:hover .member-name {
    top: 20px;
}

.team-member:hover .cover-image:before {
    opacity: 1;
    z-index: 0;
}

/** Popup **/
.lity-close {
    z-index: 9994;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0px;
    -webkit-appearance: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    font-family: Arial,Baskerville,monospace;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    border: 0;
    background: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #b9a06f;
}

.lity-close:hover {
    background: #b9a06f;
}




/*** REMTAB WIDGET **/
.remtab-wrapper ul.tab-button-wrapper {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    /* flex-grow: 1; */
   padding: 0px 2%;
}

.remtab-body .rem-tab-content {
    padding: 2rem;
}


.remtab-wrapper ul.tab-button-wrapper li.tab-button {
    text-align: center;
    flex: 1 1 0;
    border-bottom: 4px solid orange;
    background: whitesmoke;
    padding: 0px;
    border-left:2px solid #e8e8e8;

}

.remtab-wrapper ul.tab-button-wrapper li.tab-button:hover {
    background: #f4972c;
  

}

.remtab-wrapper ul.tab-button-wrapper li.tab-button.active, .remtab-wrapper ul.tab-button-wrapper li.tab-button:hover{
    background: #f4972c;
    
} 

.remtab-wrapper ul.tab-button-wrapper li.tab-button.active i, .remtab-wrapper ul.tab-button-wrapper li.tab-button:hover i{
    color: white;
    
} 

.remtab-wrapper ul.tab-button-wrapper li.tab-button.active span.tab-button-text, .remtab-wrapper ul.tab-button-wrapper li.tab-button:hover span.tab-button-text{
    color: white;
    
} 

.remtab-wrapper ul.tab-button-wrapper li.tab-button a {
    padding: 2rem 1rem;
    display: block;
    height: 100%;
    width: 100%;
}

.remtab-wrapper ul.tab-button-wrapper li a i {
    display: block;
    font-size: 2.5rem;
    color:#9c9c9c;
}

.remtab-wrapper ul.tab-button-wrapper li.tab-button a span.tab-button-text {
   line-height: 1.5;
   font-size: 18px;
   color:#9c9c9c;
   display: block;
   margin-top: 20px;
}




   


@media only screen and (min-width: 1200px) {
    .member-name {
        -ms-transform: translateY(0);
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .team-member .cover-image:before {
        opacity: 0;
        width: 100%;
        height: 100%;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    .team-member .cover-image:after {
        left: 50%;
    }
    .team-member .cover-image:after {
        margin-top: -10px;
        bottom: auto;
    }
    .team-member .cover-image:after {
        bottom: 5px;
        left: 0;
    }
    .team-member .cover-image:after {
        text-align: center;
        margin: -50px 0 0 -50px;
        opacity: 0;
        left: 50%;
        right: auto;
        top: 45%!important;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
}


@media (max-width: 1200px) {
    .team-member .cover-image::before {
        bottom: 70px;
        left: 0;
        right: auto;
        background: rgba(255, 255, 255, .8);
        opacity: 1;
        width: 100px;
        height: 100px;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    
    .team-member .team-plus {
        opacity: 1;
        text-align: center;
        /* background: #B9A06F; */
        display: flex;
        align-items: flex-end;
        justify-content: left;
        height: 100%;
        position: absolute;
        bottom: 90px;
        left: 25px;
        z-index: 2;
        width: 100%;
        transition: all 0.3s;
        transform: rotate(0deg);
    }
    
    .team-member .team-plus .fa-plus {
        color: #B9A06F;
        font-size: 50px;
    }

    .team-member:hover .team-plus {
        opacity: 1;
        transform: rotate(0);
    }
    
}

@media (max-width: 750px){
    .remtab-wrapper ul.tab-button-wrapper li.tab-button a span.tab-button-text  {
        display:none;
    }

}

@media (max-width: 700px){

    .team-member-popup-content-container {
        flex-direction: column;
        overflow-y: scroll;
        padding: 3rem;
        height: 100vh;
    }
}
  

